h1{
	font-family:arial,"Times New Roman",sans-serif;
	font-style:italic;
	font-size:40px;
	text-align:center;
}

h2{
	font: 30px verdana italic bold;
	text-align:center;
}

body{
	background-color:yellow;
}